Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 08:25:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Ghania ?                    Live agent           12:06 PM, 09th Nov                     Ghania ?                    Hey           12:06 PM, 09th Nov                     Ghania ?                    2           12:07 PM, 09th Nov                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:07 PM, 09th Nov                     Ghania ?                    Heyy           12:07 PM, 09th Nov                     Ghania ?                    9594448388 this is my order number           12:08 PM, 09th Nov                     Ghania ?                    My item is going to get delivered today I placed my mobile number incorrect           12:08 PM, 09th Nov                     Ghania ?                    Can I get the delivery guy’s number or can my correct number be provided to him so that there’s no inconvenience in the order           12:09 PM, 09th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:10 PM, 09th Nov                     Ghania ?                    Sure           12:11 PM, 09th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:15 PM, 09th Nov                     Ghania ?                    Suree           12:15 PM, 09th Nov                   Sohaib                   Could you please share the correct number           12:18 PM, 09th Nov                     Ghania ?                    0507435079           12:18 PM, 09th Nov                   Sohaib                   We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the phone number, you can login on your account and from setting option, you can update your correct phone number.           12:19 PM, 09th Nov                   Sohaib                   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           12:19 PM, 09th Nov                     Ghania ?                    I’ve already done this           12:19 PM, 09th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           12:20 PM, 09th Nov                     Ghania ?                    Did the delivery guy received my correct number?           12:20 PM, 09th Nov                   Sohaib                   Kindly note that we don't have the delivery agent's contact number we have shared it with the concerned team and they will provide him as well           12:22 PM, 09th Nov                     Ghania ?                    Okey ThankYouu for assisting           12:22 PM, 09th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 PM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5233240